{
	"@metadata": {
		"authors": [
			"Abdulq",
			"Hmfs.ind",
			"Muhammad Shuaib",
			"Noor2020",
			"Obaid Raza",
			"Syedalinaqinaqvi",
			"عثمان خان شاہ",
			"عرفان ارشد",
			"පසිඳු කාවින්ද"
		]
	},
	"collabpad-doctitle": "مشترکہ پیڈ: $1",
	"collabpad": "مشترکہ پیڈ",
	"tooltip-ca-createsource": "اس صفحے کا سورس کوڈ بنائیں",
	"tooltip-ca-edit": "ویکی متن کے ذریعہ اس صفحے میں ترمیم کریں",
	"tooltip-ca-editsource": "اس صفحے کے سورس کوڈ میں ترمیم کریں",
	"tooltip-ca-ve-edit": "صفحہ میں ترمیم کریں",
	"visualeditor-advancedsettings-tool": "پیشرفتہ ترتیبات",
	"visualeditor-autosave-modified-prompt-reject": "نئی ترمیم شروع کریں",
	"visualeditor-backbutton-tooltip": "پیچھے جائیں",
	"visualeditor-beta-warning": "ترمیم کے دوران میں آپ کو کوئی تکنیکی مشکل پیش آتی ہے تو براہ کرم اس کی شکایت درج کریں۔",
	"visualeditor-browserwarning": "آپ جس براؤزر کو استعمال کر رہے ہیں وہ اس خانہ ترمیم میں دفتری طور پر معاونت یافتہ نہیں ہے۔",
	"visualeditor-ca-createlocaldescriptionsource": "اندراج ماخذ برائے مقامی وضاحت",
	"visualeditor-ca-createsource": "مسودہ تخلیق کریں",
	"visualeditor-ca-editlocaldescriptionsource": "مقامی وضاحٹ کے ماخذ میں ترمیم کریں",
	"visualeditor-ca-editsource": "ماخذ میں ترمیم کریں",
	"visualeditor-ca-editsource-section": "ماخذ میں ترمیم کریں",
	"visualeditor-ca-ve-create": "بصری خانہ ترمیم",
	"visualeditor-ca-ve-edit": "بصری خانہ ترمیم",
	"visualeditor-ca-ve-edit-section": "بصری خانہ ترمیم",
	"visualeditor-categories-tool": "زمرہ جات",
	"visualeditor-desc": "بصری خانہ ترمیم برائے میڈیاویکی",
	"visualeditor-descriptionpagelink": "Project:بصری خانہ ترمیم",
	"visualeditor-dialog-media-alttext-section": "متبادل متن",
	"visualeditor-dialog-media-change-image": "تصویر تبدیل کریں",
	"visualeditor-dialog-media-choose-image": "اس تصویر کو استعمال کریں",
	"visualeditor-dialog-media-content-description-link": "(صفحہ وضاحت)",
	"visualeditor-dialog-media-content-filename": "فائل کا نام",
	"visualeditor-dialog-media-content-section": "عنوان",
	"visualeditor-dialog-media-goback": "پیچھے جائیں",
	"visualeditor-dialog-media-info-artist": "$1 نے اپلوڈ کی",
	"visualeditor-dialog-media-info-audiofile": "صوتی فائل",
	"visualeditor-dialog-media-info-created": "تخلیق بذریعہ: $1",
	"visualeditor-dialog-media-info-credit": "کریڈٹ",
	"visualeditor-dialog-media-info-imagedescription": "مکمل وضاحت",
	"visualeditor-dialog-media-info-licenseshortname": "اجازت نامہ",
	"visualeditor-dialog-media-info-meta-artist": "فن کار: $1",
	"visualeditor-dialog-media-info-moreinfo": "مزید معلومات",
	"visualeditor-dialog-media-info-readmore": "مزید پڑھیں",
	"visualeditor-dialog-media-info-uploaded": "اپلوڈ بتاریخ: $1",
	"visualeditor-dialog-media-page-advanced": "اضافی",
	"visualeditor-dialog-media-page-general": "عمومی",
	"visualeditor-dialog-media-position-center": "وسط",
	"visualeditor-dialog-media-position-left": "بائیں",
	"visualeditor-dialog-media-position-none": "کچھ نہیں",
	"visualeditor-dialog-media-position-right": "دائیں",
	"visualeditor-dialog-media-position-section": "مقام",
	"visualeditor-dialog-media-save": "محفوظ کریں",
	"visualeditor-dialog-media-search-tab-search": "تلاش",
	"visualeditor-dialog-media-search-tab-upload": "اپ لوڈ کریں",
	"visualeditor-dialog-media-searchselect": "منتخب کریں",
	"visualeditor-dialog-media-size-choosecustom": "شخصی حجم متعین کریں",
	"visualeditor-dialog-media-size-choosedefault": "طے شدہ حجم برقرار رکھیں",
	"visualeditor-dialog-media-size-choosefull": "مکمل حجم متعین کریں",
	"visualeditor-dialog-media-size-section": "تصویر کا حجم",
	"visualeditor-dialog-media-type-border": "حاشیہ",
	"visualeditor-dialog-media-type-frame": "چوکٹھا",
	"visualeditor-dialog-media-type-frameless": "بدون چوکٹھا",
	"visualeditor-dialog-media-type-none": "بنیادی",
	"visualeditor-dialog-media-type-section": "تصویر کی نوعیت",
	"visualeditor-dialog-media-type-thumb": "تھمب نیل",
	"visualeditor-dialog-media-upload": "اپ لوڈ کریں",
	"visualeditor-dialog-meta-advancedsettings-label": "اضافی ترتیبات",
	"visualeditor-dialog-meta-advancedsettings-section": "اضافی ترتیبات",
	"visualeditor-dialog-meta-categories-addcategory-label": "اس صفحہ میں زمرہ درج کریں",
	"visualeditor-dialog-meta-categories-category": "زمرہ",
	"visualeditor-dialog-meta-categories-data-label": "زمرہ جات",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "پوشیدہ زمرہ جات",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "مشابہ زمرہ جات",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "اس زمرے کو یہاں لے آئیں",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "نیا زمرہ",
	"visualeditor-dialog-meta-categories-input-placeholder": "زمرہ شامل کریں",
	"visualeditor-dialog-meta-categories-missing": "اس زمرے کا وضاحتی صفحہ نہیں ہے۔",
	"visualeditor-dialog-meta-categories-options": "اختیارات",
	"visualeditor-dialog-meta-categories-section": "زمرہ جات",
	"visualeditor-dialog-meta-categories-sortkey-label": "اس صفحے کو ذیل کے نام کے تحت رکھیں",
	"visualeditor-dialog-meta-languages-code-label": "رمز زبان",
	"visualeditor-dialog-meta-languages-label": "زبانیں",
	"visualeditor-dialog-meta-languages-link-label": "مربوط صفحہ",
	"visualeditor-dialog-meta-languages-name-label": "زبان",
	"visualeditor-dialog-meta-languages-section": "زبانیں",
	"visualeditor-dialog-meta-settings-displaytitle": "عنوان",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "نمائش عنوان کو فعال کریں",
	"visualeditor-dialog-meta-settings-hiddencat-label": "پوشیدہ زمر",
	"visualeditor-dialog-meta-settings-index-default": "طے شدہ",
	"visualeditor-dialog-meta-settings-index-disable": "نہیں",
	"visualeditor-dialog-meta-settings-index-force": "ہاں",
	"visualeditor-dialog-meta-settings-index-label": "سرچ انجنوں کے ذریعہ اس صفحے کی فہرست سازی کی اجازت دیں",
	"visualeditor-dialog-meta-settings-label": "صفحہ کی ترتیبات",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "طے شدہ",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "نہیں",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "ہاں",
	"visualeditor-dialog-meta-settings-nogallery-label": "نگار خانہ کو غیر فعال کریں",
	"visualeditor-dialog-meta-settings-redirect-label": "رجوع مکرر از",
	"visualeditor-dialog-meta-settings-section": "صفحہ کی ترتیبات",
	"visualeditor-dialog-meta-settings-toc-default": "اگر ضرورت ہو",
	"visualeditor-dialog-meta-settings-toc-disable": "کبھی نہ دکھائیں",
	"visualeditor-dialog-meta-settings-toc-force": "ہمیشہ",
	"visualeditor-dialog-meta-title": "اختیارات",
	"visualeditor-dialog-table-sortable": "قابل ترتیب",
	"visualeditor-dialog-table-wikitable": "طرز شدہ (ویکی جدول)",
	"visualeditor-dialog-template-title": "سانچہ",
	"visualeditor-dialog-transclusion-add-param": "مزید معلومات درج کریں",
	"visualeditor-dialog-transclusion-add-template": "سانچہ رکھیں",
	"visualeditor-dialog-transclusion-loading": "لوڈ ہو رہا ہے...",
	"visualeditor-dialog-transclusion-multiple-mode": "اختیارات دکھائیں",
	"visualeditor-dialog-transclusion-options": "اختیارات",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "پیچھے جائیں",
	"visualeditor-dialog-transclusion-single-mode": "اختیارات چھپائیں",
	"visualeditor-dialogbutton-media-tooltip": "میڈیا",
	"visualeditor-dialogbutton-template-tooltip": "سانچہ",
	"visualeditor-feedback-defaultmessage": "ربط: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "صفحہ کا عنوان",
	"visualeditor-formatdropdown-format-mw-heading2": "سرخی",
	"visualeditor-formatdropdown-format-mw-heading3": "ذیلی سرخی 1",
	"visualeditor-formatdropdown-format-mw-heading4": "ذیلی سرخی 2",
	"visualeditor-formatdropdown-format-mw-heading5": "ذیلی سرخی 3",
	"visualeditor-formatdropdown-format-mw-heading6": "ذیلی سرخی 4",
	"visualeditor-generating-wikitext-progress": "ویکی متن تیار کیا جا رہا ہے",
	"visualeditor-languages-tool": "زبانیں",
	"visualeditor-linkinspector-button-link-external": "بیرونی ویب گاہ",
	"visualeditor-linkinspector-button-link-internal": "اندرونی صفحوں میں تلاش",
	"visualeditor-linkinspector-educationpopup-title": "روابط",
	"visualeditor-linkinspector-illegal-title": "صفحہ کا غلط عنوان",
	"visualeditor-linkinspector-invalid-external": "مکمل URL درج کریں، مثلاً https://example.org",
	"visualeditor-linknodeinspector-add-label": "لیبل لگائیں",
	"visualeditor-linknodeinspector-title": "سادہ ربط",
	"visualeditor-magiclinknodeinspector-convert-link": "سادہ ربط میں تبدیل کریں",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN کا ربط",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID کا ربط",
	"visualeditor-magiclinknodeinspector-title-rfc": "آر ایف سی کا ربط",
	"visualeditor-media-title-audio": "صوتی",
	"visualeditor-media-title-image": "تصویر",
	"visualeditor-media-title-video": "ویڈیو",
	"visualeditor-meta-tool": "اختیارات",
	"visualeditor-mweditmode-tooltip": "خانہ ترمیم تبدیل کریں",
	"visualeditor-mweditmodesource-progress": "ماخذی خانہ ترمیم میں جا رہے ہیں۔۔۔",
	"visualeditor-mweditmodesource-tool-current": "ماخذی ترمیم",
	"visualeditor-mweditmodesource-tool-unavailable": "ماخذی ترمیم کاری یہاں دستیاب نہیں ہے",
	"visualeditor-mweditmodesource-warning-cancel": "منسوخ کریں",
	"visualeditor-mweditmodesource-warning-switch-discard": "میری تبدیلیوں کو مسترد کریں اور خانۂ ترمیم بدلیں",
	"visualeditor-mweditmodeve-popup-title": "آپ ماخذی خانۂ ترمیم میں پہنچ گئے",
	"visualeditor-mweditmodeve-progress": "بصری خانۂ ترمیم میں جا رہے ہیں۔۔۔",
	"visualeditor-mweditmodeve-showagain": "اس پیغام کو دوبارہ نہ دکھائیں",
	"visualeditor-mweditmodeve-title": "بصری ترمیم کاری شروع کریں؟",
	"visualeditor-mweditmodeve-tool-current": "بصری ترمیم",
	"visualeditor-mweditmodeve-tool-unavailable": "بصری ترمیم کاری یہاں دستیاب نہیں ہے",
	"visualeditor-mweditmodewt-popup-body": "آپ اس آئیکن پر کلک کرکے کسی بھی وقت مآخذی ترمیم میں جا سکتے ہیں۔",
	"visualeditor-mweditmodewt-popup-title": "آپ بصری خانۂ ترمیم میں پہنچ چکے ہیں",
	"visualeditor-mwgallerydialog-caption-field-label": "نگارخانے کا عنوان",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "پورے نگارخانہ کا عنوان",
	"visualeditor-mwgallerydialog-card-images": "تصویریں",
	"visualeditor-mwgallerydialog-card-options": "اختیارات",
	"visualeditor-mwgallerydialog-classes-field-label": "سی ایس ایس کی کلاسیں",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "کلاس کے نام، سپیس کے ذریعہ علاحدہ کریں",
	"visualeditor-mwgallerydialog-empty-gallery-message": "نگارخانہ خالی ہے۔",
	"visualeditor-mwgallerydialog-heights-field-label": "تصویر کی بلندی",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "خارجی خطوط کے بغیر روایتی",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "سلائڈشو",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "روایتی",
	"visualeditor-mwgallerydialog-mode-field-label": "ڈسپلے کا انداز",
	"visualeditor-mwgallerydialog-perrow-field-label": "فی سطر تصویریں",
	"visualeditor-mwgallerydialog-remove-button-label": "تصویر ہٹائیں",
	"visualeditor-mwgallerydialog-search-button-label": "نئی تصویر شامل کریں",
	"visualeditor-mwgallerydialog-show-filename-field-label": "فائل کے نام دکھائیں",
	"visualeditor-mwgallerydialog-styles-field-label": "سی ایس ایس کی اسٹائلیں",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "سی ایس ایس کے قوانین، کوما فوق النقطہ (سیمی کولن) کے ذریعہ علاحدہ کریں",
	"visualeditor-mwgallerydialog-title": "نگارخانہ",
	"visualeditor-mwgallerydialog-widths-field-label": "تصویر کی چوڑائی",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "زبانیں",
	"visualeditor-mwsignature-tool": "آپ کے دستخط",
	"visualeditor-parameter-search-more": "{{PLURAL:$1|$1 مزید}} دکھائیں",
	"visualeditor-preference-core-description": "بصری خانہ ترمیم فعال کریں۔ خیال رہے کہ یہ تبادلہ خیال صفحات اور کچھ دیگر نامہائے فضا میں دستیاب نہیں ہوگا۔",
	"visualeditor-preference-core-label": "بصری ترمیم کاری",
	"visualeditor-preference-enable": "بصری خانہ ترمیم کو فعال کریں۔ یہ درج ذیل {{PLURAL:$2|نام فضا|نامہائے فضا}} میں دستیاب ہے:\n$1",
	"visualeditor-preference-newwikitexteditor-description": "بصری خانہ ترمیم کے اندر ویکی خانہ ترمیم کا نیا انداز استعمال کریں۔ اس نئے انداز میں بصری خانہ ترمیم کے آلات شامل کیے گئے ہیں، نیز دونوں کا ڈیزائن یکساں ہے اور ایک خانہ ترمیم سے دوسرے میں جانا زیادہ سہل ہے۔",
	"visualeditor-preference-newwikitexteditor-label": "ویکی خانہ ترمیم کا نیا انداز",
	"visualeditor-preference-tabs": "انداز ترمیم کاری:",
	"visualeditor-preference-tabs-multi-tab": "دونوں خانہ ترمیم کے خانے دکھائیں",
	"visualeditor-preference-tabs-prefer-ve": "اگر ممکن ہو تو ہمیشہ بصری خانہ ترمیم دکھائیں",
	"visualeditor-preference-tabs-prefer-wt": "ہمیشہ ماخذی خانہ ترمیم دکھائیں",
	"visualeditor-preference-tabs-remember-last": "آخری بار زیر استعمال خانہ ترمیم کو یاد رکھیں",
	"visualeditor-preference-visualdiffpage-description": "نسخوں کے فرق پر مشتمل صفحات میں نیا بصری انداز فعال کریں۔",
	"visualeditor-preference-visualdiffpage-label": "بصری فرق",
	"visualeditor-rebase-client-export": "برآمد کریں",
	"visualeditor-rebase-client-import": "درآمد کریں",
	"visualeditor-rebase-client-import-name": "صفحہ کا عنوان",
	"visualeditor-redirect-description": "$1 کا رجوع مکرر",
	"visualeditor-savedialog-error-badtoken": "ہم آپ کی ترمیم محفوظ نہیں کر سکے کیونکہ آپ کی نشست درست نہیں تھی۔",
	"visualeditor-savedialog-identify-anon": "کیا آپ اس صفحہ کو گمنام صارف کے طور پر محفوظ کرنا چاہتے ہیں؟ اس صورت میں صفحے کے تاریخچے میں آپ کا آئی پی پتا محفوظ ہوگا۔",
	"visualeditor-savedialog-identify-trylogin": "آپ اپنے کھاتے میں داخل نہیں ہیں۔ براہ کرم دوسرے ٹیب میں لاگ ان ہوں اور واپس تشریف لائیں۔",
	"visualeditor-savedialog-identify-user": "اب آپ [[User:$1|$1]] کے نام سے داخل ہو چکے ہیں۔ اگر آپ اس ترمیم کو محفوظ کرتے ہیں تو یہ ترمیم آپ کے نام سے منسوب ہوگی۔",
	"visualeditor-savedialog-label-create": "تخلیق صفحہ",
	"visualeditor-savedialog-label-error": "خطا",
	"visualeditor-savedialog-label-publish-short": "شائع کریں",
	"visualeditor-savedialog-label-publish-short-start": "شائع۔۔۔",
	"visualeditor-savedialog-label-report": "مسئلہ رپورٹ کریں",
	"visualeditor-savedialog-label-resolve-conflict": "تنازع حل کریں",
	"visualeditor-savedialog-label-resume-editing": "ترمیم دوبارہ شروع کریں",
	"visualeditor-savedialog-label-review": "اپنی تبدیلیوں پر نظر ثانی کریں",
	"visualeditor-savedialog-label-save-short": "محفوظ",
	"visualeditor-savedialog-label-save-short-start": "محفوظ کریں",
	"visualeditor-savedialog-label-warning": "انتباہ",
	"visualeditor-savedialog-review-nosummary": "کوئی خلاصۂ ترمیم نہیں",
	"visualeditor-savedialog-review-visual": "بصری",
	"visualeditor-savedialog-review-wikitext": "ویکی متن",
	"visualeditor-savedialog-title-conflict": "تنازع",
	"visualeditor-savedialog-title-preview": "اپنی تبدیلیوں کی نمائش دیکھیں",
	"visualeditor-savedialog-title-review": "اپنی تبدیلیوں پر نظر ثانی کریں",
	"visualeditor-savedialog-title-save": "اپنی تبدیلیاں محفوظ کریں",
	"visualeditor-section-body-placeholder": "نیا قطعہ",
	"visualeditor-section-title-placeholder": "موضوع",
	"visualeditor-serializeerror": "نقص ہے ڈیٹا اثقال کرنے میں :  $1 ۔",
	"visualeditor-settings-tool": "صفحہ کی ترتیبات",
	"visualeditor-special-characters-group-other": "کثیر الاستعمال",
	"visualeditor-templatesused-tool": "مستعمل سانچے",
	"visualeditor-title-error": "غلط عنوان۔",
	"visualeditor-toload": "خانہ ترمیم لوڈ ہو رہا ہے۔ اگر کچھ سیکنڈ تک یہی پیغام دکھائی دے تو براہ کرم [$1 صفحہ دوبارہ لوڈ کریں]۔",
	"visualeditor-usernamespacepagelink": "Project:صارف نام فضا",
	"visualeditor-version-label": "نسخہ",
	"visualeditor-wikitext-progress": "ویکی متن کی تبدیلی جاری ہے",
	"visualeditor-wikitext-warning": "آپ اس وقت بصری خانہ ترمیم استعمال کر رہے ہیں، اس لیے یہاں [[{{MediaWiki:visualeditor-wikitext-warning-link}}|ویکی‌متن]] کام نہیں کرے گا۔ اگر آپ ماخذی ترمیم کاری پر منتقل ہونا چاہتے ہیں تو منتقلی والی بٹن پر کلک کریں، اس سے آپ کی تبدیلیاں ضائع نہیں ہونگی۔",
	"visualeditor-wikitext-warning-title": "ویکی متن پایا گیا",
	"visualeditor-wikitextconvert-convert": "ویکی متن میں تبدیل کریں"
}
